package cn.com.qmth.stmms.ms.admin.dto;

import cn.com.qmth.stmms.ms.commons.utils.excel.ExcelProperty;

public class ChangeLevelExpDTO {

    @ExcelProperty(name = "科目", index = 0, type = 1)
    private String subject;

    @ExcelProperty(name = "序号", index = 1, type = 1)
    private Integer seqNo;

    @ExcelProperty(name = "考号", index = 2, type = 1)
    private String examNumber;

    @ExcelProperty(name = "原档位", index = 3, type = 1)
    private String originLevel;

    @ExcelProperty(name = "复审后档位", index = 4, type = 1)
    private String level;

    public String getSubject() {
        return subject;
    }

    public void setSubject(String subject) {
        this.subject = subject;
    }

    public Integer getSeqNo() {
        return seqNo;
    }

    public void setSeqNo(Integer seqNo) {
        this.seqNo = seqNo;
    }

    public String getExamNumber() {
        return examNumber;
    }

    public void setExamNumber(String examNumber) {
        this.examNumber = examNumber;
    }

    public String getOriginLevel() {
        return originLevel;
    }

    public void setOriginLevel(String originLevel) {
        this.originLevel = originLevel;
    }

    public String getLevel() {
        return level;
    }

    public void setLevel(String level) {
        this.level = level;
    }
}
